#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-3sDHIoiHx5LLDbeMpFmORA
key:                  wai-websockets-3.0.1.2-3sDHIoiHx5LLDbeMpFmORA
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  0cf0d255fd32b754d5450ffde40e2cb3
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-websockets
hs-libraries:         HSwai-websockets-3.0.1.2-3sDHIoiHx5LLDbeMpFmORA
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-GnsQmMXoRNL8LIaETetIqx
    http-types-0.12.4-HPOL0QALirK8ddnPD8LLrk
    network-3.1.4.0-9VcJfHdcvDFHTEtyJROzpl transformers-0.5.6.2
    wai-3.2.4-5b3XHWdgxJV4ERunO86wm7
    websockets-0.12.7.3-Fmpsm6gBouXCjvzihzqBkT

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

